html
{ height: 100%;}

*
{ margin: 0;
    padding: 0;}

body
{ font: normal .80em 'trebuchet ms', arial, sans-serif;
    background: #F4F4EE;
    color: #5D5D5D;}

p
{ padding: 0 0 20px 0;
    line-height: 1.7em;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6
{ font: normal 175% 'century gothic', arial, sans-serif;
    color: #43423F;
    margin: 0 0 15px 0;
    padding: 5px 0 5px 0;}

h2 {
    font: normal 155% 'century gothic', arial, sans-serif;
    color: white;
    background: black;
    border-bottom: 6px solid #96CFE0;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-indent: 10px;
}

h3
{ font: normal 125% 'century gothic', arial, sans-serif;}

h4, h5, h6
{ margin: 0;
    padding: 0 0 5px 0;
    font: normal 95% arial, sans-serif;
    color: #B60000;}

h5, h6
{ font: italic 65% arial, sans-serif;
    color: #888;}

h6
{ color: #362C20;}

a, a:hover {
    outline: none;
    text-decoration: underline;
    color: #4F81BD;
}

a:hover
{ text-decoration: none;
    color: #5D5D5D;}

.left
{ float: left;
    width: auto;
    margin-right: 10px;}

.right
{ float: right;
    width: auto;
    margin-left: 10px;}

.center
{ display: block;
    text-align: center;
    margin: 20px auto;}

blockquote
{ margin: 20px 0;
    padding: 10px 20px 0 20px;
    border: 1px solid #E5E5DB;
    background: #FFF;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ list-style-type: circle;
    margin: 0 0 6px 0;
    padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #logo, #menubar, #content_header, #site_content, #content_footer, #footer
{ margin-left: auto;
    margin-right: auto;}

#main
{ padding-bottom: 20px;}

#header
{

    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(left, #000000 30%, #FFFFFF 70%);

    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(left, #000000 30%, #FFFFFF 70%);

    /* Opera */
    background-image: -o-linear-gradient(left, #000000 30%, #FFFFFF 70%);

    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, right top, color-stop(.3, #000000), color-stop(.7, #FFFFFF));

    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(left, #000000 30%, #FFFFFF 70%);

    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to right, #000000 30%, #FFFFFF 70%);

    height: 230px;
    margin-bottom: 30px;
}

#logo
{ width: 948px;
    position: relative;
    height: 184px;
    background-image: url('logo.jpg');
}

#logo #logo_text
{ position: absolute;
    top: 10px;
    left: 0;}

#logo_text h1 {
    display: none;
}

#logo h1, #logo h2
{ font: normal 300% 'century gothic', arial, sans-serif;
    border-bottom: 0;
    text-transform: none;
    margin: 0 0 0 9px;}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover
{ padding: 22px 0 0 0;
    color: #FFF;
    text-decoration: none;}

#logo_text h1 a .logo_colour
{ color: #ECEF01;}

#logo_text h2
{ font-size: 120%;
    padding: 4px 0 0 0;
    color: #A8AA94;}

#menubar {
    height: 33px;
    width: 100%;
    margin: 1px auto 0 auto;
    background: black;
    border-top: 5px solid #96CEE5;
    padding-top: 7px;
}

ul#menu {
    width: 867px;
    margin: 0 auto 0px;
}

ul#menu li
{ float: left;
    padding: 0 0 0 6px;
    list-style: none;
    margin: 2px 3px 0 0;
    background: #635B53 url(tab.png) no-repeat 0 0;}

ul#menu li a {
    font: normal 100% 'trebuchet ms', sans-serif;
    display: block;
    float: left;
    height: 20px;
    padding: 6px 10px 5px 5px;
    text-align: center;
    color: white;
    text-decoration: none;
    background: #635B53 url(tab.png) no-repeat 100% 0;
}

ul#menu li.tab_selected a
{ height: 20px;
    padding: 6px 28px 5px 22px;}

ul#menu li.selected
{ margin: 2px 2px 0 0;
    background: #635B53 url(tab_selected.png) no-repeat 0 0;}

ul#menu li.selected a, ul#menu li.selected a:hover
{ background: #635B53 url(tab_selected.png) no-repeat 100% 0;
    color: #111;}

ul#menu li a:hover
{ color: #ECEF01;}

#content_header, #content_footer
{ width: 940px;
    background: url(content_header.png) no-repeat;
    height: 14px;}

#content_footer
{ background: url(content_footer.png) no-repeat;}

#site_content
{ width: 878px;
    overflow: hidden;
    margin: 0 auto 0 auto;
    padding: 0 20px 20px 40px;
    background: #FFF;
    border-left: 1px solid #ECECE0;
    border-right: 1px solid #ECECE0;}

.sidebar
{ float: right;
    width: 190px;
    padding: 0 15px 20px 15px;}

.sidebar ul
{ width: 178px;
    padding: 4px 0 0 0;
    margin: 4px 0 30px 0;}

.sidebar li
{ list-style: none;
    padding: 0 0 7px 0; }

.sidebar li a, .sidebar li a:hover
{ padding: 0 0 0 25px;
    display: block;
    background: transparent url(link.png) no-repeat left center;}

.sidebar li a.selected
{ color: #444;
    text-decoration: none;}

#content
{ text-align: left;
    width: 100%;
    padding: 0;}

#content ul
{ margin: 2px 0 22px 0px;}

#content ul li
{ list-style-type: none;
    background: url(bullet.png) no-repeat;
    margin: 0 0 6px 0;
    padding: 0 0 4px 25px;
    line-height: 1.5em;}

#footer
{ width: 916px;
    font: normal 90% arial, sans-serif;
    height: 28px;
    margin-top: 20px;
    padding: 20px 0 5px 0;
    text-align: center;
    background: transparent;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 0.1em;}

#footer a, #footer a:hover
{ color: #888;
    text-decoration: none;}

#footer a:hover
{ color: #333;}

.search
{ color: #5D5D5D;
    border: 1px solid #BBB;
    width: 134px;
    padding: 4px;
    font: 100% arial, sans-serif;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left;
    width: 200px;
    text-align: left;}

.form_settings input, .form_settings textarea
{ padding: 2px;
    width: 299px;
    font: 100% arial;
    border: 1px solid #E5E5DB;
    background: #FFF;
    color: #47433F;}

.form_settings .submit
{ font: 100% arial;
    border: 1px solid;
    width: 99px;
    margin: 0 0 0 206px;
    height: 26px;
    padding: 2px 0 3px 0;
    cursor: pointer;
    background: #3B3B3B;
    color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial;
    width: 299px;}

.form_settings select
{ width: 304px;}

.form_settings .checkbox
{ margin: 4px 0;
    padding: 0;
    width: 14px;
    border: 0;
    background: none;}

.separator
{ width: 100%;
    height: 0;
    border-top: 1px solid #D9D5CF;
    border-bottom: 1px solid #FFF;
    margin: 0 0 20px 0;}

table
{ margin: 10px 0 30px 0;
    border: 0;}

table tr th, table tr td
{ background: #3B3B3B;
    color: #FFF;
    padding: 10px 10px;
    text-align: left;
    border: 0;}

table tr td
{ background: #EEEEEE;
    color: #47433F;
    border: 0;}

.sub-menu {
    display: none;
    background: #635b53 !important;
}

.sub-menu li {
    display: block;
    width: 210px;
    background: #635b53 !important;
    background-image: none !important;
}

.sub-menu li a {
    background-image: none !important;
    background: #635b53 !important;
    text-indent: 1px;
}

.parent-menu:hover .sub-menu, .sub-menu:hover {
    display: block;
    position: absolute;
    width: 220px;
    background: black;
    top: 28px;
    left: -18px;
}
.parent-menu {
    position: relative;
}